blockquote, body, button, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, img, legend, li, ol, p, pre, td, th, ul {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
}
address, blockquote, dl, fieldset, form, h1, h2, h3, h4, h5, h6, ol, p, table, ul {
	margin:15px 0;
}
body {
	font:1.0em/1.5 "arial", sans-serif;
}
h1 {
	font-size:200%;
	font-weight:normal;
}
h2 {
	font-size:150%;
	font-weight:bold;
}
h3 {
	font-size:150%;
	font-weight:normal;
}
h4, h5, h6 {
	font-size:120%;
	font-weight:bold;
}
form ul {
	list-style:none;
}
form li {
	display:block;
	padding-bottom:7px;
}
form li label {
	display:block;
	padding-bottom:3px;
}
input, select, textarea {
	font-size:100%;
	font-family:"arial", sans-serif;
}
table.table {
	border-collapse:collapse;
	border-spacing:0;
}
table.table th, table.table td {
	padding:7px 10px;
}
table.table th {
	font-weight:bold;
}
ul.ul {
	margin-left:20px;
	list-style:none;
}
ul.ul li {
	padding-left:15px;
	background:url("../design/ul.gif") 0 5px no-repeat;
}
ul.ul ul {
	margin:0 0 0 20px;
	list-style:none;
}
img.f-left {
	margin-right:15px;
    border: 1px solid #444;
}
img.f-right {
	margin-left:15px;
    border: 1px solid #444;
}
.main {
	width:1200px;
	margin:0 auto;
}

.truc{
	width:1200px;
	margin:0 auto;
	height:50px;
	background-color: #f7f7f7;
	margin-bottom: 2px;
	border-bottom: 4px solid #e7e7e7;
	border-top: 1px solid #e7e7e7;
}

#contenttruc {
	text-align:justify;
margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; padding-top:10 px;
	font-size:120%;
}

#header {
	position:relative;
	height:300px;
	overflow:hidden;
	background:url("../Images/header.png") 0% 0 no-repeat;
	color: #ff00ff;
}
#header #top {
	position:absolute;
	top:20px;
	left:0;
	margin:0;
	font-size:200%;
	line-height:1;
	font-weight:normal;
	color:  #205096;
}
#header #subtop {
	position:absolute;
	top:60px;
	left:0;
	margin:0;
	font-size:100%;
	line-height:1.5;
	font-weight:normal;
	color:  #205096;
}

#header #nav {
	position:absolute;
	top:30px;
	right:0;
	list-style:none;
	font-size:120%;
	color:  #ff00ff;
}
#header #nav li {
	display:inline;
}
#header #nav li a {
	border-radius:5px;
	display:block;
	float:left;
	padding:6px 12px;
	font-weight:bold;
	text-decoration:none;
}
#header #nav li a:hover {
	text-decoration:underline;
}
#header #nav li.current a {
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	text-decoration:none;
}
#section {
	overflow:hidden;
	padding:20px 0;
}
#content {
	float:left;
	width:1200px;
	text-align:justify;
}
.articles {
	margin:0;
	list-style:none;
}
.articles h2 {
	margin:0;
}
.articles h2 a {
	text-decoration:none;
}
.articles .article-info {
	padding-bottom:10px;
}
.articles .article-info .comment {
	padding-left:18px;
	background:url("../design/comment.gif") 0 50% no-repeat;
}
.articles .article-info p {
	margin:0;
}
.gallery li {
	display:block;
	float:left;
	margin-right:10px;
}
.pagination {
	font-size:110%;
}
.pagination a {
	padding:5px 10px;
}
.pagination a.current {
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	text-decoration:none;
	font-weight:bold;
}
.more {
	text-align:right;
}
.more a {
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:6px 12px;
	text-decoration:none;
	font-weight:bold;
}
#aside {
	float:right;
	width:280px;
}
.menu {
	list-style:none;
}
.menu li {
	display:inline;
}
.menu li a {
	display:block;
	padding:5px 0;
}
.menu li.current a {
	font-weight:bold;
	text-decoration:none;
}
.sponsors {
	margin:0;
	list-style:none;
	font-size:85%;
}
.sponsors li {
	padding:10px 0;
}
.sponsors li a {
	font-size:115%;
}
#footer {
	padding:30px 0;
	background:url("../design/footer.gif") 0 0 repeat-x;
}
#footer p {
	margin:0;
}
.box {
	min-height:1px;
	_height:1%;
}
.box:after {
	display:block;
	visibility:hidden;
	clear:both;
	line-height:0;
	font-size:0;
	content:".";
}

.navbar {
	overflow: hidden;
	background-color: #eee;
	position: fixed;
	top: 2;
	width: 100%;
	
	min-height: 50px; 
	margin-bottom: 22px; 
	
	border-top: 2px solid #ddd; 
	border-bottom: 4px solid #ddd; 
}

.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.navbar a:hover {
  background: #ddd;
  color: black;
}

.main {
  padding: 16px;
  margin-top: 16px;
}

.fix {
	float:none;
	clear:both;
	width:0;
	height:0;
	margin:0;
	padding:0;
	border:0;
	line-height:0;
	font-size:0;
}
.f-left {
	float:left !important;
}
.f-right {
	float:right !important;
}
.t-left {
	text-align:left !important;
}
.t-center {
	text-align:center !important;
}
.t-right {
	text-align:right !important;
}
.t-justify {
	text-align:justify !important;
}
.va-top {
	vertical-align:top !important;
}
.va-middle {
	vertical-align:middle !important;
}
.va-bottom {
	vertical-align:bottom !important;
}
.nom {
	margin:0 !important;
}
.nomt {
	margin-top:0 !important;
}
.nomb {
	margin-bottom:0 !important;
}
.hidden {
	position:absolute;
	left:-1000em;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.noscreen {
	display:none;
}
.input-text {
	padding:5px;
}
.input-submit {
	padding:3px;
}

.iframeCenter
{
	margin:10 auto;
}

.iframeCenter div
{
	position:relative;
	height:0;
	overflow:hidden;
}

.iframeCenter div iframe
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
